.search-bar {
    .navbar-form {
        padding: 0px;
        .query-go {
            border-top-right-radius: 20px;
            border-bottom-right-radius: 20px;
            background-color: #45f2e5;
            color: white;
            border-color: #36bcb2;
        }
        .query-input {
            border-top-left-radius: 20px;
            border-bottom-left-radius: 20px;
        }
    }
}
